header {
  margin-top: 20px;
}

.title b, .title strong {
  color: #e20049;
}

.product-thumb {
  border: none !important;
  min-height: 385px;
}

.product-thumb .caption {
  min-height: 80px;
}

.product-thumb .img-responsive {
  max-height: 240px;
}

.product-thumb .button-group > a {
  height: 40px;
}

#content {
  min-height: 0px;
}

.row.advantages-container {
  margin-left: 0px;
}

.product-thumb .button-group .btn-primary {
  width: 100%;
}

.spaced-header {
  margin-top: 100px;
}

.faq-entry {
  border: 1px solid #e20049;
  padding: 10px;
  margin-top: 10px;
}

.faq-entry .answer {
  margin-top: 3px;
}

.end {
  text-align: end;
}

.center {
  text-align: center;
}

img.thumbnail {
  width: 100px;
}

@media (min-width:576px) {
  img.thumbnail {
    width: 150px;
  }
}

@media (min-width:768px) {
  img.thumbnail {
    width: 200px;
  }
}

@media (min-width:992px) {
  img.thumbnail {
    width: 250px;
  }
}

@media (min-width:1200px) {
  img.thumbnail {
    width: 300px;
  }
}

.keywords {
  margin-top: 20px;
  font-size: 12px;
}